ReferenceItem lists
Age limits
GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
application/json- response
[index: integer]?curl -X GET 'https://<your-instance>/api/item-lists/age-limits' \ -H 'Authorization: Bearer <access-token>'[ { "id": 0, "minimalAge": 0, "name": "string" }]GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
id*integerFormat
int32application/json- response
id?integerFormat
int32minimalAge?|Format
int32name?stringLength
length <= 40curl -X GET 'https://<your-instance>/api/item-lists/age-limits/0' \ -H 'Authorization: Bearer <access-token>'{ "id": 0, "minimalAge": 0, "name": "string"}DELETE
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
id*integerFormat
int32curl -X DELETE 'https://<your-instance>/api/item-lists/age-limits/0' \ -H 'Authorization: Bearer <access-token>'Empty